/* ERROR CSS
*********************************************/
body, html {width:100%; height:100%;}
body {font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 13px; line-height: 19px; color: #535353; background-color: #f5f5f5; margin:0; padding:0;}
img  {border:0 none;}

#error {width:500px; margin:0 auto; padding:100px 0 0 0; min-height:140px;}
#error > div {padding:20px 20px 20px 190px; background:url(../images/1363972776_error.png) no-repeat 30px center;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); background-color: #FCF8E3; border: 1px solid #FBEED5; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
color: #C09853; -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1); box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);}
#error .alert h2 {font-size: 60px; line-height: 1; margin: 10px 0;}
#error a {color:#A37627; font-weight:bold;}
#error a:hover {color:#77561D;}